{
	"ac_account_id": "Account ID",
	"ac_account_number": "Account Number",
	"ac_balance": "Balance",
	"ac_change_id": "Change ID",
	"ac_creator_id": "Creator id",
	"ac_customer_project": "Customer Project",
	"ac_default_debet": "Default Debet",
	"ac_default_kredit": "Default Kredit",
	"ac_firm_id": "Firm id",
	"ac_info": "Info",
	"ac_modifier_id": "Modifier id",
	"ac_name": "Name",
	"ac_project_id": "Project id",
	"ac_receive_accounts": "Receive Accounts",
	"ac_record_id": "Record ID",
	"ac_send_accounts": "Send Accounts",
	"ac": "Account",
	"ac_transfer_id": "Transfer id",
	"ac_transfer_state": "Transfer State",
	"ac_type_": "Type",
	"ac_vat_account": "VAT Account",
	"ac_vat_percentage": "VAT Percentage",
	"ac_year_": "Year",
	"af_change_id": "Change ID",
	"af_creation_time_stamp": "Creation Time Stamp",
	"af_creator_id": "Creator id",
	"af_customer_project": "Customer Project",
	"af_document_path": "Document Path",
	"af_field_id": "Field Id",
	"af_firm_id": "Firm id",
	"af_header": "Header",
	"af_info": "Info",
	"af_modification_time_stamp": "Modification Time Stamp",
	"af_modifier_id": "Modifier id",
	"af_project_id": "Project id",
	"af_record_id": "Record ID",
	"af_state": "State",
	"af": "Additional Field",
	"af_transfer_id": "Transfer id",
	"af_transfer_state": "Transfer State",
	"af_type_": "Type",
	"af_version": "Version",
	"ap_accounts_ledger": "Accounts Ledger",
	"ap_approval_state": "Approval State",
	"ap_cash_discount_due_date": "Cash Discount Due Date",
	"ap_change_id": "Change ID",
	"ap_code_id": "Code ID",
	"ap_creator_id": "Creator id",
	"ap_currency_id": "Currency id",
	"ap_customer_project": "Customer Project",
	"ap_debet_total": "Debet Total",
	"ap_destination_date": "Destination Date",
	"ap_due_date": "Due Date",
	"ap_exchange_rate": "Exchange Rate",
	"ap_firm_id": "Firm id",
	"ap_handler": "Handler",
	"ap_info": "Info",
	"ap_invoice_date": "Invoice Date",
	"ap_invoice_number": "Invoice Number",
	"ap_kredit_total": "Kredit Total",
	"ap_method_of_payment": "Method Of Payment",
	"ap_modifier_id": "Modifier id",
	"ap_no_bank_program": "No Bank Program",
	"ap_note": "Note",
	"ap_note_type": "Note Type",
	"ap_payable_amount": "Payable Amount",
	"ap_payment_date": "Payment Date",
	"ap_priority": "Priority",
	"ap_project_id": "Project id",
	"ap_purchase_debt_account_id": "Purchase Debt Account id",
	"ap_purchase_order_id": "Purchase Order id",
	"ap_receiver_bank_account": "Receiver Bank Account",
	"ap_receiver_id": "Receiver id",
	"ap_record_id": "Record ID",
	"ap_reference_number": "Reference Number",
	"ap_sum_of_payable": "Sum Of Payable",
	"ap_sum_of_payment": "Sum Of Payment",
	"ap_supplier_id": "Supplier id",
	"ap_swift_code": "SWIFT Code",
	"ap": "Accounts Payable",
	"ap_terms_of_payment_id": "Terms Of Payment id",
	"ap_transfer_id": "Transfer id",
	"ap_transfer_state": "Transfer State",
	"ap_voucher_number": "Voucher Number",
	"appa_account_id": "Account id",
	"appa_accounts_payable_id": "Accounts Payable id",
	"appa_bank_statement": "Bank Statement",
	"appa_change_id": "Change ID",
	"appa_creator_id": "Creator id",
	"appa_currency_id": "Currency id",
	"appa_customer_project": "Customer Project",
	"appa_discount_sum": "Discount Sum",
	"appa_exchange_rate": "Exchange Rate",
	"appa_expence_sum": "Expence Sum",
	"appa_firm_id": "Firm id",
	"appa_info": "Info",
	"appa_is_expence_account": "Is Expence Account",
	"appa_method_of_payment": "Method Of Payment",
	"appa_modifier_id": "Modifier id",
	"appa_partial_payment_sum": "Partial Payment Sum",
	"appa_payee_bank_account": "Payee Bank Account",
	"appa_payment_date": "Payment Date",
	"appa_payment_sum": "Payment Sum",
	"appa_progress_payment": "Progress Payment",
	"appa_project_id": "Project id",
	"appa_record_id": "Record ID",
	"appa_row_number": "Row Number",
	"appa_state": "State",
	"appa_sum_amount": "Sum Amount",
	"appa": "Accounts Payable Payment",
	"appa_transfer_id": "Transfer id",
	"appa_transfer_state": "Transfer State",
	"appa_value_date": "Value Date",
	"appa_voucher_number": "Voucher Number",
	"apr_account_id": "Account id",
	"apr_accounts_payable_id": "Accounts Payable id",
	"apr_change_id": "Change ID",
	"apr_creator_id": "Creator id",
	"apr_currency_sum": "Currency Sum",
	"apr_customer_project": "Customer Project",
	"apr_debet_sum": "Debet Sum",
	"apr_explanation": "Explanation",
	"apr_final_payment": "Final Payment",
	"apr_firm_id": "Firm id",
	"apr_info": "Info",
	"apr_kredit_sum": "Kredit Sum",
	"apr_modifier_id": "Modifier id",
	"apr_po_row_record_number": "PO Row Record Number",
	"apr_product_id": "Product id",
	"apr_project_id": "Project id",
	"apr_purchase_debt_account_id": "Purchase Debt Account id",
	"apr_purchase_order_code_id": "Purchase Order Code id",
	"apr_record_id": "Record ID",
	"apr_row_number": "Row Number",
	"apr_state": "State",
	"apr_target": "Target",
	"apr": "Accounts Payable Row",
	"apr_transfer_id": "Transfer id",
	"apr_transfer_state": "Transfer State",
	"cha_change_id": "Change ID",
	"cha_creation_date": "Creation Date",
	"cha_creation_time": "Creation Time",
	"cha_creator_id": "Creator id",
	"cha_customer_project": "Customer Project",
	"cha_firm_id": "Firm id",
	"cha_info": "Info",
	"cha_modification_date": "Modification Date",
	"cha_modification_time": "Modification Time",
	"cha_modifier_id": "Modifier id",
	"cha_project_id": "Project id",
	"cha_record_blob": "Record Blob",
	"cha_record_id": "Record ID",
	"cha_state": "State",
	"cha_table_code_id": "Table Code id",
	"cha": " Change",
	"cha_transfer_id": "Transfer id",
	"cha_transfer_state": "Transfer State",
	"cha_type_": "Type",
	"co_abc_class": "ABC Class",
	"co_accountable_person_id": "Accountable Person id",
	"co_address": "Address",
	"co_allowed_delivery_advance": "Allowed Delivery Advance",
	"co_allowed_delivery_delay": "Allowed Delivery Delay",
	"co_area": "Area",
	"co_bank_account": "Bank Account",
	"co_capacity_multiplier": "Capacity Multiplier",
	"co_change_id": "Change ID",
	"co_company_id": "Company ID",
	"co_company_number": "Company Number",
	"co_cost_center": "Cost Center",
	"co_country": "Country",
	"co_covenant": "Covenant",
	"co_creation_date": "Creation Date",
	"co_creator_id": "Creator id",
	"co_credit_limit": "Credit Limit",
	"co_cumulative_sales": "Cumulative Sales",
	"co_currency_id": "Currency id",
	"co_customer_project": "Customer Project",
	"co_default_sales_person_id": "Default Sales Person id",
	"co_delivery_company_id": "Delivery Company id",
	"co_electronic_invoice_address": "Electronic Invoice Address",
	"co_email": "eMail",
	"co_employee_count": "Employee Count",
	"co_extra_cost_to_invoice": "Extra Cost To Invoice",
	"co_extra_time_multiplier": "Extra Time Multiplier",
	"co_fax_area_code": "Fax Area Code",
	"co_fax_number": "Fax Number",
	"co_firm_id": "Firm id",
	"co_foreign_company": "Foreign Company",
	"co_foreign_sales_price_in_use": "Foreign Sales Price In Use",
	"co_freight_charges_payer": "Freight Charges Payer",
	"co_group_1": "Group",
	"co_group_2": "Group 2",
	"co_group_3": "Group 3",
	"co_info": "Info",
	"co_invoice_company_id": "Invoice Company id",
	"co_invoice_number_serie": "Invoice Number Serie",
	"co_is_collection_invoice": "Is Collection Invoice",
	"co_language": "Language",
	"co_last_modification_date": "Last Modification Date",
	"co_modifier_id": "Modifier id",
	"co_name": "Name",
	"co_name_2": "Name 2",
	"co_order_discount_percentage": "Order Discount Percentage",
	"co_payment_delay": "Payment Delay",
	"co_post_code": "Post Code",
	"co_post_office": "Post Office",
	"co_price_group": "Price Group",
	"co_project_id": "Project id",
	"co_record_id": "Record ID",
	"co_row_discount_percentage": "Row Discount Percentage",
	"co_sales_order_code_id": "Sales Order Code id",
	"co_send_type": "Send Type",
	"co_state": "State",
	"co_stock_position": "Stock Position",
	"co_supplier_number": "Supplier Number",
	"co_swift_code": "SWIFT Code",
	"co": "Company",
	"co_telephone_area_code": "Telephone Area Code",
	"co_telephone_number": "Telephone Number",
	"co_term_of_delivery": "Term Of Delivery",
	"co_terms_of_payment_id": "Terms Of Payment id",
	"co_text_address": "Text Address",
	"co_trade_registry_number": "Trade Registry Number",
	"co_transfer_id": "Transfer id",
	"co_transfer_state": "Transfer State",
	"co_type_": "Type",
	"co_vat_number": "VAT Number",
	"co_way_of_delivery": "Way Of Delivery",
	"co_waybill_customer_number": "Waybill Customer Number",
	"co_waybill_deal_number": "Waybill Deal Number",
	"co_work_advance_days": "Work Advance Days",
	"co_www": "WWW",
	"co_your_reference": "Your Reference",
	"coad_address": "Address",
	"coad_address_type": "Address Type",
	"coad_change_id": "Change ID",
	"coad_company_id": "Company id",
	"coad_creator_id": "Creator id",
	"coad_customer_project": "Customer Project",
	"coad_firm_id": "Firm id",
	"coad_info": "Info",
	"coad_modifier_id": "Modifier id",
	"coad_name": "Name",
	"coad_post_code": "Post Code",
	"coad_post_office": "Post Office",
	"coad_project_id": "Project id",
	"coad_record_id": "Record ID",
	"coad": "Company Address",
	"coad_telephone_area_code": "Telephone Area Code",
	"coad_telephone_number": "Telephone Number",
	"coad_text_address": "Text Address",
	"coad_transfer_id": "Transfer id",
	"coad_transfer_state": "Transfer State",
	"cope_change_id": "Change ID",
	"cope_class": "Class",
	"cope_company_id": "Company id",
	"cope_creator_id": "Creator id",
	"cope_customer_project": "Customer Project",
	"cope_direct_fax_number": "Direct Fax Number",
	"cope_direct_telephone_number": "Direct Telephone Number",
	"cope_email": "eMail",
	"cope_firm_id": "Firm id",
	"cope_first_name": "First Name",
	"cope_info": "Info",
	"cope_last_name": "Last Name",
	"cope_mobile_phone": "Mobile Phone",
	"cope_modifier_id": "Modifier id",
	"cope_position_": "Position",
	"cope_post_code": "Post Code",
	"cope_post_office": "Post Office",
	"cope_project_id": "Project id",
	"cope_record_id": "Record ID",
	"cope_state": "State",
	"cope_street_address": "Street Address",
	"cope": "Company Person",
	"cope_title": "Title",
	"cope_transfer_id": "Transfer id",
	"cope_transfer_state": "Transfer State",
	"cope_type_": "Type",
	"cope_whole_name": "Whole Name",
	"cope_www": "WWW",
	"cur_bank_account": "Bank Account",
	"cur_buying_rate": "Buying Rate",
	"cur_change_date": "Change Date",
	"cur_change_id": "Change ID",
	"cur_creator_id": "Creator id",
	"cur_currency_id": "Currency ID",
	"cur_customer_project": "Customer Project",
	"cur_export_code": "Export Code",
	"cur_firm_id": "Firm id",
	"cur_info": "Info",
	"cur_is_euro_currency": "Is Euro Currency",
	"cur_main_currency": "Main Currency",
	"cur_modifier_id": "Modifier id",
	"cur_number": "Number",
	"cur_project_id": "Project id",
	"cur_record_id": "Record ID",
	"cur_selling_rate": "Selling Rate",
	"cur": "Currency",
	"cur_transfer_id": "Transfer id",
	"cur_transfer_state": "Transfer State",
	"dn_change_id": "Change ID",
	"dn_company_id": "Company id",
	"dn_creator_id": "Creator id",
	"dn_customer_order_number": "Customer Order Number",
	"dn_customer_project": "Customer Project",
	"dn_date_": "Date",
	"dn_delivery_address": "Delivery Address",
	"dn_description_of_the_goods": "Description Of The Goods",
	"dn_dispatch_note_id": "Dispatch Note ID",
	"dn_eur_number": "EUR Number",
	"dn_firm_id": "Firm id",
	"dn_freight_charges": "Freight Charges",
	"dn_freight_charges_payer": "Freight Charges Payer",
	"dn_gross_weight": "Gross Weight",
	"dn_info": "Info",
	"dn_mark": "Mark",
	"dn_modifier_id": "Modifier id",
	"dn_net_weight": "Net Weight",
	"dn_notes": "Text",
	"dn_number_of_pallets": "Number Of Pallets",
	"dn_our_reference": "Our Reference",
	"dn_printed": "Printed",
	"dn_pro_forma_number": "Pro Forma Number",
	"dn_project_id": "Project id",
	"dn_record_id": "Record ID",
	"dn_state": "State",
	"dn": "Dispatch Note",
	"dn_term_of_delivery": "Term Of Delivery",
	"dn_transfer_id": "Transfer id",
	"dn_transfer_state": "Transfer State",
	"dn_type_": "Type",
	"dn_volume": "Volume",
	"dn_way_of_delivery": "Way Of Delivery",
	"dn_waybill_id": "Waybill id",
	"dn_your_reference": "Your Reference",
	"em_address": "Address",
	"em_average_hourly_salary": "Average Hourly Salary",
	"em_bank": "Bank",
	"em_bank_account": "Bank Account",
	"em_change_id": "Change ID",
	"em_contract_multiplier": "Contract Multiplier",
	"em_creator_id": "Creator id",
	"em_customer_project": "Customer Project",
	"em_email": "eMail",
	"em_employee_group": "Group",
	"em_employee_id": "Employee ID",
	"em_employee_number": "Employee Number",
	"em_employment_date": "Employment Date",
	"em_firm_id": "Firm id",
	"em_first_name": "First Name",
	"em_in_calendar": "In Calendar",
	"em_info": "Info",
	"em_login_id": "Login id",
	"em_mobile_phone_number": "Mobile Phone Number",
	"em_modifier_id": "Modifier id",
	"em_order_number": "Order Number",
	"em_picture_path": "Picture Path",
	"em_position_": "Position",
	"em_post_code": "Post Code",
	"em_post_office": "Post Office",
	"em_project_id": "Project id",
	"em_record_id": "Record ID",
	"em_salary__hour": "Salary/hour",
	"em_second_name": "Second Name",
	"em_setup_salary__hour": "Setup Salary/hour",
	"em_social_security_number": "Social Security Number",
	"em_state_": "State",
	"em_storage_place": "Storage Place",
	"em_surname": "Surname",
	"em": "Employee",
	"em_telephone_area_code": "Telephone Area Code",
	"em_telephone_number": "Telephone Number",
	"em_third_name": "Third Name",
	"em_title": "Title",
	"em_transfer_id": "Transfer id",
	"em_transfer_state": "Transfer State",
	"em_type_": "Type",
	"em_whole_name": "Whole Name",
	"em_work_calendar": "Work Calendar",
	"em_work_phone_number": "Work Phone Number",
	"em_work_time_bank": "Work Time Bank",
	"em_work_time_bank_date": "Work Time Bank Date",
	"inpa_account_id": "Account id",
	"inpa_arrival_date": "Arrival Date",
	"inpa_bank_statement": "Bank Statement",
	"inpa_change_id": "Change ID",
	"inpa_creator_id": "Creator id",
	"inpa_currency_id": "Currency id",
	"inpa_customer": "Customer",
	"inpa_customer_project": "Customer Project",
	"inpa_days_late": "Days Late",
	"inpa_decrement_sum": "Decrement Sum",
	"inpa_decrement_type": "Decrement Type",
	"inpa_exchange_rate": "Exchange Rate",
	"inpa_firm_id": "Firm id",
	"inpa_handler_id": "Handler id",
	"inpa_info": "Info",
	"inpa_interest_invoice": "Interest Invoice",
	"inpa_interest_total": "Interest Total",
	"inpa_invoice_id": "Invoice id",
	"inpa_invoice_payment_code": "Invoice Payment Code",
	"inpa_is_partial_payment": "Is Partial Payment",
	"inpa_method_of_payment": "Method Of Payment",
	"inpa_modifier_id": "Modifier id",
	"inpa_payment": "Payment",
	"inpa_payment_date": "Payment Date",
	"inpa_payment_number": "Payment Number",
	"inpa_project_id": "Project id",
	"inpa_record_id": "Record ID",
	"inpa_reference_number": "Reference Number",
	"inpa_saved_currency": "Saved Currency",
	"inpa": "Invoice Payment",
	"inpa_transfer_id": "Transfer id",
	"inpa_transfer_state": "Transfer State",
	"inpa_voucher_number": "Voucher Number",
	"inv_cash_discount_due_date": "Cash Discount Due Date",
	"inv_change_id": "Change ID",
	"inv_collection_invoice_id": "Collection Invoice id",
	"inv_collection_started": "Collection Started",
	"inv_coming_total": "Coming Total",
	"inv_company_id": "Company id",
	"inv_creator_id": "Creator id",
	"inv_credit_note": "Credit Note",
	"inv_currency_id": "Currency id",
	"inv_customer_order_number": "Customer Order Number",
	"inv_customer_project": "Customer Project",
	"inv_date_": "Date",
	"inv_delivery_address": "Delivery Address",
	"inv_delivery_company_id": "Delivery Company id",
	"inv_description_of_the_goods": "Description Of The Goods",
	"inv_destination_date": "Destination Date",
	"inv_discount_amount": "Discount Amount",
	"inv_discount_percentage": "Discount Percentage",
	"inv_discount_total": "Discount Total",
	"inv_divided": "Divided",
	"inv_due_date": "Due Date",
	"inv_eur_1_no": "EUR 1 No",
	"inv_exchange_rate": "Exchange Rate",
	"inv_exported_to_ar": "Exported To AR",
	"inv_firm_id": "Firm id",
	"inv_footnote": "Footnote",
	"inv_gross_weight": "Gross Weight",
	"inv_handler_id": "Handler id",
	"inv_info": "Info",
	"inv_invoice_address": "Invoice Address",
	"inv_invoice_id": "Invoice ID",
	"inv_invoice_text": "Invoice Text",
	"inv_last_collection_date": "Last Collection Date",
	"inv_mark": "Mark",
	"inv_modifier_id": "Modifier id",
	"inv_net_weight": "Net Weight",
	"inv_order_discount_percentage": "Order Discount Percentage",
	"inv_order_discount_total": "Order Discount Total",
	"inv_our_reference": "Our Reference",
	"inv_paid_total": "Paid Total",
	"inv_penalty_interest": "Penalty Interest",
	"inv_price_total": "Price Total",
	"inv_printed": "Printed",
	"inv_project_id": "Project id",
	"inv_record_id": "Record ID",
	"inv_reference_number": "Reference Number",
	"inv_remark_time": "Remark Time",
	"inv_send_state": "Send State",
	"inv_send_type": "Send Type",
	"inv_state": "State",
	"inv_supplier_invoice_date": "Supplier Invoice Date",
	"inv_supplier_invoice_number": "Supplier Invoice Number",
	"inv": "Invoice",
	"inv_term_of_delivery": "Term Of Delivery",
	"inv_terms_of_payment_id": "Terms Of Payment id",
	"inv_total_amount": "Total Amount",
	"inv_total_rounding": "Total Rounding",
	"inv_transfer_id": "Transfer id",
	"inv_transfer_state": "Transfer State",
	"inv_type_": "Type",
	"inv_vat_total": "VAT Total",
	"inv_volume": "Volume",
	"inv_voucher_id": "Voucher id",
	"inv_way_of_delivery": "Way Of Delivery",
	"inv_your_reference": "Your Reference",
	"invr_change_id": "Change ID",
	"invr_commission": "Commission",
	"invr_cost_center": "Cost Center",
	"invr_cost_price__unit": "Cost Price/unit",
	"invr_creator_id": "Creator id",
	"invr_customer_project": "Customer Project",
	"invr_customer_row_number": "Customer Row Number",
	"invr_delivered_quantity": "Delivered Quantity",
	"invr_delivery_customer": "Delivery Customer",
	"invr_delivery_date": "Delivery Date",
	"invr_dimension": "Dimension",
	"invr_discount_amount": "Discount Amount",
	"invr_discount_percentage": "Discount Percentage",
	"invr_dispatch_note": "Dispatch Note",
	"invr_employee_id": "Employee id",
	"invr_explanation": "Explanation",
	"invr_firm_id": "Firm id",
	"invr_info": "Info",
	"invr_invoice_id": "Invoice id",
	"invr_marketing_support": "Marketing Support",
	"invr_modifier_id": "Modifier id",
	"invr_no_printing": "No Printing",
	"invr_order_amount": "Order Amount",
	"invr_parcel_code": "Parcel Code",
	"invr_position_": "Position",
	"invr_price__unit": "Price/Unit",
	"invr_price_total": "Price Total",
	"invr_product_id": "Product id",
	"invr_project_id": "Project id",
	"invr_purchase_order": "Purchase Order",
	"invr_purchase_order_code_id": "Purchase Order Code id",
	"invr_record_id": "Record ID",
	"invr_row_number": "Row Number",
	"invr_sales_order": "Sales Order",
	"invr_sales_order_code_id": "Sales Order Code id",
	"invr_sales_price": "Sales Price",
	"invr_serial_number": "Serial Number",
	"invr_tariff_heading": "Tariff Heading",
	"invr": "Invoice Row",
	"invr_total_amount": "Total Amount",
	"invr_transfer_id": "Transfer id",
	"invr_transfer_state": "Transfer State",
	"invr_type_": "Type",
	"invr_unit": "Unit",
	"invr_unit_total": "Unit Total",
	"invr_vat_percentage": "VAT Percentage",
	"invr_vat_price": "VAT Price",
	"lnk_change_id": "Change ID",
	"lnk_creation_date": "Creation Date",
	"lnk_creation_time": "Creation Time",
	"lnk_creator_id": "Creator id",
	"lnk_customer_project": "Customer Project",
	"lnk_firm_id": "Firm id",
	"lnk_info": "Info",
	"lnk_link1": "Link1",
	"lnk_link2": "Link2",
	"lnk_modifier_id": "Modifier id",
	"lnk_project_id": "Project id",
	"lnk_record_id": "Record ID",
	"lnk_state": "State",
	"lnk": " Link",
	"lnk_transfer_id": "Transfer id",
	"lnk_transfer_state": "Transfer State",
	"lnk_type_": "Type",
	"manu_change_id": "Change ID",
	"manu_content": "Content",
	"manu_creator_id": "Creator id",
	"manu_customer_project": "Customer Project",
	"manu_document_name_id": "Document Name ID",
	"manu_firm_id": "Firm id",
	"manu_info": "Info",
	"manu_language": "Language",
	"manu_modifier_id": "Modifier id",
	"manu_project_id": "Project id",
	"manu_record_id": "Record ID",
	"manu_state": "State",
	"manu_table_id": "Table id",
	"manu": "Manual",
	"manu_transfer_id": "Transfer id",
	"manu_transfer_state": "Transfer State",
	"manu_type_": "Type",
	"mbmh": "Method History",
	"po_change_id": "Change ID",
	"po_company_id": "Company id",
	"po_cost_center": "Cost Center",
	"po_creator_id": "Creator id",
	"po_currency_id": "Currency id",
	"po_customer_project": "Customer Project",
	"po_delivery_address": "Delivery Address",
	"po_delivery_to_customer": "Delivery To Customer",
	"po_exchange_rate": "Exchange Rate",
	"po_firm_id": "Firm id",
	"po_first_delivery_date": "First Delivery Date",
	"po_freight_charges": "Freight Charges",
	"po_info": "Info",
	"po_invoice_address": "Invoice Address",
	"po_invoicing_state": "Invoicing State",
	"po_mark": "Mark",
	"po_modifier_id": "Modifier id",
	"po_order_address": "Order Address",
	"po_order_date": "Order Date",
	"po_order_text": "Text",
	"po_orderer_id": "Orderer id",
	"po_our_reference": "Our Reference",
	"po_project_id": "Project id",
	"po_purchase_order_id": "Purchase Order ID",
	"po_purchase_price": "Purchase Price",
	"po_receiver_id": "Receiver id",
	"po_record_id": "Record ID",
	"po_shipping_date": "Shipping Date",
	"po_state": "State",
	"po_supplier_id": "Supplier id",
	"po": "Purchase Order",
	"po_term_of_delivery": "Term Of Delivery",
	"po_terms_of_payment_id": "Terms Of Payment id",
	"po_transfer_id": "Transfer id",
	"po_transfer_state": "Transfer State",
	"po_type_": "Type",
	"po_way_of_delivery": "Way Of Delivery",
	"po_waybill_id": "Waybill id",
	"po_your_reference": "Your Reference",
	"poc_account_id": "Account id",
	"poc_change_id": "Change ID",
	"poc_cost_center": "Cost Center",
	"poc_creator_id": "Creator id",
	"poc_customer_project": "Customer Project",
	"poc_export_code": "Export Code",
	"poc_firm_id": "Firm id",
	"poc_info": "Info",
	"poc_modifier_id": "Modifier id",
	"poc_name": "Name",
	"poc_new_code_date": "New Code Date",
	"poc_new_code_id": "New Code id",
	"poc_project_id": "Project id",
	"poc_purchase_order_code_id": "Purchase Order Code ID",
	"poc_record_id": "Record ID",
	"poc_target": "Target",
	"poc_target_group": "Target Group",
	"poc": "Purchase Order Code",
	"poc_transfer_id": "Transfer id",
	"poc_transfer_state": "Transfer State",
	"poc_vat_percentage": "VAT Percentage",
	"por_additional_data": "Additional Data",
	"por_change_id": "Change ID",
	"por_company_id": "Company id",
	"por_confirmation_state": "Confirmation State",
	"por_confirmed_arrival_date": "Confirmed Arrival Date",
	"por_cost_center": "Cost Center",
	"por_creator_id": "Creator id",
	"por_customer_project": "Customer Project",
	"por_date_of_arrival": "Date Of Arrival",
	"por_delivered_amount": "Delivered Amount",
	"por_delivery_state": "Delivery State",
	"por_delivery_to_customer": "Delivery To Customer",
	"por_dimension": "Dimension",
	"por_discount_amount": "Discount Amount",
	"por_discount_percentage": "Discount Percentage",
	"por_explanation": "Explanation",
	"por_firm_id": "Firm id",
	"por_first_confirm_deliv_date": "First Confirm Deliv Date",
	"por_in_accounts_payable": "In Accounts Payable",
	"por_info": "Info",
	"por_lme_price": "LME Price",
	"por_material_stock_state": "Material Stock State",
	"por_modifier_id": "Modifier id",
	"por_order_amount": "Order Amount",
	"por_order_amount_2": "Order Amount 2",
	"por_order_date": "Order Date",
	"por_order_row": "Order Row",
	"por_order_state": "Order State",
	"por_order_unit": "Order Unit",
	"por_parcel_code": "Parcel Code",
	"por_parcel_type": "Parcel Type",
	"por_partial_delivery_number": "Partial Delivery Number",
	"por_price__unit": "Price/Unit",
	"por_price_confirmation": "Price Confirmation",
	"por_product_id": "Product id",
	"por_production_lot": "Production Lot",
	"por_project_id": "Project id",
	"por_purchase_costs": "Purchase Costs",
	"por_purchase_order_code_id": "Purchase Order Code id",
	"por_purchase_order_id": "Purchase Order id",
	"por_purchase_price_total": "Purchase Price Total",
	"por_record_id": "Record ID",
	"por_requested_delivery_date": "Requested Delivery Date",
	"por_row_number": "Row Number",
	"por_sales_order_id": "Sales Order id",
	"por_stock_event": "Stock Event",
	"por_stock_position": "Stock Position",
	"por_subcontract_sent_date": "Subcontract Sent Date",
	"por_supplier_material_code": "Supplier Material Code",
	"por_tariff_heading": "Tariff Heading",
	"por": "Purchase Order Row",
	"por_transfer_id": "Transfer id",
	"por_transfer_state": "Transfer State",
	"por_type_": "Type",
	"por_unit_total": "Unit Total",
	"por_vat_percentage": "VAT Percentage",
	"por_vat_price": "VAT Price",
	"por_work__position_number_id": "Work/Position Number id",
	"por_work_phase_number": "Work Phase Number",
	"por_xml_value": "Xml Value",
	"pr_abc_class": "ABC Class",
	"pr_action_limit__unit": "Action Limit/unit",
	"pr_actual_average_need": "Actual Average Need",
	"pr_average_balance": "Average Balance",
	"pr_average_balance_start_date": "Average Balance Start Date",
	"pr_average_price": "Average Price",
	"pr_calculated_sales_pr__unit": "Calculated Sales Pr/unit",
	"pr_calculation_type": "Calculation Type",
	"pr_category": "Category",
	"pr_change_date": "Change Date",
	"pr_change_id": "Change ID",
	"pr_coming_amount": "Coming Amount",
	"pr_conversion_multiplier": "Conversion Multiplier",
	"pr_cost_center": "Cost Center",
	"pr_cost_price__unit": "Cost Price/unit",
	"pr_creator_id": "Creator id",
	"pr_critical_date": "Critical Date",
	"pr_critical_date_real": "Critical Date Real",
	"pr_critical_start_date": "Critical Start Date",
	"pr_critical_start_date_real": "Critical Start Date Real",
	"pr_currency_id": "Currency id",
	"pr_customer_id": "Customer id",
	"pr_default_sales_person_id": "Default Sales Person id",
	"pr_design_conversion_multip": "Design Conversion Multip",
	"pr_design_unit": "Design Unit",
	"pr_design_unit_2": "Design Unit 2",
	"pr_document_count": "Document Count",
	"pr_drawing_number__material": "Drawing Number/Material",
	"pr_dynamic_act_limit_in_use": "Dynamic Act Limit In Use",
	"pr_dynamic_act_limit_max_val": "Dynamic Act Limit Max Val",
	"pr_dynamic_act_limit_min_val": "Dynamic Act Limit Min Val",
	"pr_ean_code": "EAN Code",
	"pr_ean_code2": "EAN Code2",
	"pr_effect_of_amount": "Effect Of Amount",
	"pr_effect_of_fixed_size": "Effect Of Fixed Size",
	"pr_est_work_time": "Est Work Time",
	"pr_estimated_average_need": "Estimated Average Need",
	"pr_explanation": "Explanation",
	"pr_external_storage_balance": "External Storage Balance",
	"pr_firm_id": "Firm id",
	"pr_forecast_days": "Forecast Days",
	"pr_foreign_purch_pr__unit": "Foreign Purch Pr/unit",
	"pr_foreign_sales_ord_code_id": "Foreign Sales Ord Code id",
	"pr_free_amount": "Free Amount",
	"pr_going_amount": "Going Amount",
	"pr_gross_weight": "Gross Weight",
	"pr_in_price_list": "In Price List",
	"pr_info": "Info",
	"pr_inventory_date": "Inventory Date",
	"pr_is_in_enclosure": "Is In Enclosure",
	"pr_last_stock_event_date": "Last Stock Event Date",
	"pr_last_stock_removal_date": "Last Stock Removal Date",
	"pr_manufacturing_average_need": "Manufacturing Average Need",
	"pr_manufacturing_cycle_time": "Manufacturing Cycle Time",
	"pr_manufacturing_need": "Manufacturing Need",
	"pr_material_class": "Material Class",
	"pr_max_production_amount": "Max Production Amount",
	"pr_max_wanted_stock_balance": "Max Wanted Stock Balance",
	"pr_maximum_stock": "Maximum Stock",
	"pr_min_purchase_amount__unit": "Min Purchase Amount/unit",
	"pr_minimum_stock": "Minimum Stock",
	"pr_modifier_id": "Modifier id",
	"pr_name": "Name",
	"pr_need_calculation_in_use": "Need Calculation In Use",
	"pr_net_weight": "Net Weight",
	"pr_no_automatic_stock_remove": "No Automatic Stock Remove",
	"pr_no_billing": "No Billing",
	"pr_no_discount": "No Discount",
	"pr_no_printing": "No Printing",
	"pr_normal_delivery_lot_size": "Normal Delivery Lot Size",
	"pr_not_in_dispatch_note": "Not In Dispatch Note",
	"pr_not_in_use": "Not In Use",
	"pr_order_forecast_days": "Order Forecast Days",
	"pr_origin": "Origin",
	"pr_parcel_code": "Parcel Code",
	"pr_picture_path": "Picture Path",
	"pr_price_change_date": "Price Change Date",
	"pr_price_group_id": "Price Group id",
	"pr_product_code": "Product Code",
	"pr_product_group": "Product Group",
	"pr_product_id": "Product ID",
	"pr_production_control_type": "Production Control Type",
	"pr_profit_multiplier": "Profit Multiplier",
	"pr_project_id": "Project id",
	"pr_purch_avg_price_amount": "Purch Avg Price Amount",
	"pr_purch_avg_price_start_date": "Purch Avg Price Start Date",
	"pr_purchase_average_price": "Purchase Average Price",
	"pr_purchase_multiplier": "Purchase Multiplier",
	"pr_purchase_order_code_id": "Purchase Order Code id",
	"pr_purchase_price__unit": "Purchase Price/unit",
	"pr_purchase_price_change_date": "Purchase Price Change Date",
	"pr_quality": "Quality",
	"pr_raw_material_delivery_time": "Raw Material Delivery Time",
	"pr_reclamation_count": "Reclamation Count",
	"pr_record_id": "Record ID",
	"pr_safety_stock_duration": "Safety Stock Duration",
	"pr_sales_order_code_id": "Sales Order Code id",
	"pr_sales_price__unit": "Sales Price/unit",
	"pr_shelf_stock_balance": "Shelf Stock Balance",
	"pr_size": "Size",
	"pr_spare_part_need": "Spare Part Need",
	"pr_stock_balance__unit": "Stock Balance/unit",
	"pr_stock_balance_wip": "Stock Balance WIP",
	"pr_stock_limit_calc_type": "Stock Limit Calc Type",
	"pr_stock_parcel_in_use": "Stock Parcel In Use",
	"pr_stock_position": "Stock Position",
	"pr_storable": "Storable",
	"pr_subgroup": "Subgroup",
	"pr_supplier_id": "Supplier id",
	"pr_supplier_material_code": "Supplier Material Code",
	"pr_supplier_price_in_use": "Supplier Price In Use",
	"pr_tariff_heading": "Tariff Heading",
	"pr": "Product",
	"pr_track_time_status": "Track Time Status",
	"pr_transfer_id": "Transfer id",
	"pr_transfer_state": "Transfer State",
	"pr_true_coming_amount": "True Coming Amount",
	"pr_true_free_amount": "True Free Amount",
	"pr_true_going_amount": "True Going Amount",
	"pr_type_": "Type",
	"pr_unfinished_orders_in_weeks": "Unfinished Orders In Weeks",
	"pr_unit": "Unit",
	"pr_unit_2": "Unit 2",
	"pr_unit__design_unit_multip": "Unit/Design Unit Multip",
	"pr_volume": "Volume",
	"pr_work__position_num_id": "Work/Position Num id",
	"pr_work_load_group": "Work Load Group",
	"pr_work_order_type": "Work Order Type",
	"prf_blob_value": "Blob Value",
	"prf_change_id": "Change ID",
	"prf_creator_id": "Creator id",
	"prf_info": "Info",
	"prf_long_value": "Long Value",
	"prf_modifier_id": "Modifier id",
	"prf_name_id": "Name ID",
	"prf_record_id": "Record ID",
	"prf_string_value": "String Value",
	"prf": " Preference",
	"prf_text_value": "Text Value",
	"prf_transfer_state": "Transfer State",
	"prf_type_": "Type",
	"prfi_change_id": "Change ID",
	"prfi_creator_id": "Creator id",
	"prfi_customer_project": "Customer Project",
	"prfi_firm_id": "Firm id",
	"prfi_header": "Header",
	"prfi_info": "Info",
	"prfi_modifier_id": "Modifier id",
	"prfi_product_id": "Product id",
	"prfi_project_id": "Project id",
	"prfi_record_id": "Record ID",
	"prfi": "Product Field",
	"prfi_transfer_id": "Transfer id",
	"prfi_transfer_state": "Transfer State",
	"prfi_value": "Value",
	"prfi_work_id": "Work id",
	"prj_actual_end_date": "Actual End Date",
	"prj_actual_hours": "Actual Hours",
	"prj_actual_start_date": "Actual Start Date",
	"prj_change_id": "Change ID",
	"prj_creator_id": "Creator id",
	"prj_customer_project": "Customer Project",
	"prj_employee_id": "Employee id",
	"prj_estimated_end_date": "Estimated End Date",
	"prj_estimated_hours": "Estimated Hours",
	"prj_estimated_start_date": "Estimated Start Date",
	"prj_firm_id": "Firm id",
	"prj_info": "Info",
	"prj_modifier_id": "Modifier id",
	"prj_project_id": "Project ID",
	"prj_project_name": "Project Name",
	"prj_record_id": "Record ID",
	"prj_state": "State",
	"prj": "Project",
	"prj_transfer_id": "Transfer id",
	"prj_transfer_state": "Transfer State",
	"prj_type_": "Type",
	"prj_unused": "unused",
	"prna_change_id": "Change ID",
	"prna_creator_id": "Creator id",
	"prna_customer_project": "Customer Project",
	"prna_firm_id": "Firm id",
	"prna_info": "Info",
	"prna_language": "Language",
	"prna_modifier_id": "Modifier id",
	"prna_name": "Name",
	"prna_product_name_id": "Product Name id",
	"prna_project_id": "Project id",
	"prna_record_id": "Record ID",
	"prna": "Product Name",
	"prna_transfer_id": "Transfer id",
	"prna_transfer_state": "Transfer State",
	"prna_unit": "Unit",
	"prpr_change_id": "Change ID",
	"prpr_creator_id": "Creator id",
	"prpr_currency_id": "Currency id",
	"prpr_customer_project": "Customer Project",
	"prpr_default_price__unit": "Default Price/unit",
	"prpr_discount_percentage": "Discount Percentage",
	"prpr_discount_target": "Discount Target",
	"prpr_end_date": "End Date",
	"prpr_end_unit": "End Unit",
	"prpr_firm_id": "Firm id",
	"prpr_info": "Info",
	"prpr_modifier_id": "Modifier id",
	"prpr_price_group": "Price Group",
	"prpr_product_id": "Product id",
	"prpr_project_id": "Project id",
	"prpr_record_id": "Record ID",
	"prpr_sales_price__unit": "Sales Price/unit",
	"prpr_start_date": "Start Date",
	"prpr_start_unit": "Start Unit",
	"prpr_state": "State",
	"prpr": "Product Price",
	"prpr_transfer_id": "Transfer id",
	"prpr_transfer_state": "Transfer State",
	"prpr_type_": "Type",
	"prsu_change_id": "Change ID",
	"prsu_creator_id": "Creator id",
	"prsu_currency_id": "Currency id",
	"prsu_customer_project": "Customer Project",
	"prsu_delivery_time": "Delivery Time",
	"prsu_discount_percentage": "Discount Percentage",
	"prsu_exchange_rate": "Exchange Rate",
	"prsu_firm_id": "Firm id",
	"prsu_foreign_ord_price__unit": "Foreign Ord Price/unit",
	"prsu_info": "Info",
	"prsu_modifier_id": "Modifier id",
	"prsu_order_price__unit": "Order Price/unit",
	"prsu_priority": "Priority",
	"prsu_product_id": "Product id",
	"prsu_project_id": "Project id",
	"prsu_purchase_costs": "Purchase Costs",
	"prsu_record_id": "Record ID",
	"prsu_supplier_id": "Supplier id",
	"prsu_suppliers_material_code": "Suppliers Material Code",
	"prsu": "Product Supplier",
	"prsu_transfer_id": "Transfer id",
	"prsu_transfer_state": "Transfer State",
	"rcl_calculation_type": "Calculation Type",
	"rcl_change_id": "Change ID",
	"rcl_compensate_delivery": "Compensate Delivery",
	"rcl_compensate_material": "Compensate Material",
	"rcl_compensate_other_charges": "Compensate Other Charges",
	"rcl_compensate_repair_charges": "Compensate Repair Charges",
	"rcl_compensate_subcontract": "Compensate Subcontract",
	"rcl_compensate_work_self_cost": "Compensate Work Self Cost",
	"rcl_compensation_due_date": "Compensation Due Date",
	"rcl_created_from": "Created From",
	"rcl_creation_date": "Creation Date",
	"rcl_creator_id": "Creator id",
	"rcl_credit_note_due_date": "Credit Note Due Date",
	"rcl_customer_description": "Customer Description",
	"rcl_customer_handler": "Customer Handler",
	"rcl_customer_id": "Customer id",
	"rcl_customer_order_number": "Customer Order Number",
	"rcl_customer_pays_freights": "Customer Pays Freights",
	"rcl_customer_project": "Customer Project",
	"rcl_customer_reclamation": "Customer Reclamation",
	"rcl_customer_reclamation_date": "Customer Reclamation Date",
	"rcl_dispatch_note_id": "Dispatch Note id",
	"rcl_employee_description": "Employee Description",
	"rcl_failed_amount": "Failed Amount",
	"rcl_fault_caused_by": "Fault Caused By",
	"rcl_fault_found_in_end_check": "Fault Found In End Check",
	"rcl_fault_found_load_group_id": "Fault Found Load Group id",
	"rcl_fault_found_work_phase": "Fault Found Work Phase",
	"rcl_fault_made_date": "Fault Made Date",
	"rcl_fault_made_load_group_id": "Fault Made Load Group id",
	"rcl_fault_made_work_phase": "Fault Made Work Phase",
	"rcl_fault_reason": "Fault Reason",
	"rcl_fault_type": "Fault Type",
	"rcl_finished_date": "Finished Date",
	"rcl_firm_id": "Firm id",
	"rcl_freight_charges": "Freight Charges",
	"rcl_handler_description": "Handler Description",
	"rcl_handler_id": "Handler id",
	"rcl_incorrect_material_used": "Incorrect Material Used",
	"rcl_info": "Info",
	"rcl_material_self_cost": "Material Self Cost",
	"rcl_measures": "Measures",
	"rcl_measures_to_avoid_faults": "Measures To Avoid Faults",
	"rcl_modifier_id": "Modifier id",
	"rcl_no_found_phase_self_cost": "No Found Phase Self Cost",
	"rcl_order_measures": "Order Measures",
	"rcl_other_charges": "Other Charges",
	"rcl_paid_compensation": "Paid Compensation",
	"rcl_print_to_report": "Print To Report",
	"rcl_product_id": "Product id",
	"rcl_production_lot": "Production Lot",
	"rcl_project_id": "Project id",
	"rcl_purchase_delivery_action": "Purchase Delivery Action",
	"rcl_purchase_description": "Purchase Description",
	"rcl_purchase_order_amount": "Purchase Order Amount",
	"rcl_purchase_order_id": "Purchase Order id",
	"rcl_purchase_our_reference": "Purchase Our Reference",
	"rcl_purchase_product_id": "Purchase Product id",
	"rcl_purchase_repair_action": "Purchase Repair Action",
	"rcl_purchase_return": "Purchase Return",
	"rcl_purchase_row_number": "Purchase Row Number",
	"rcl_purchase_way_of_delivery": "Purchase Way Of Delivery",
	"rcl_reclamation_id": "Reclamation ID",
	"rcl_record_id": "Record ID",
	"rcl_rejected_amount": "Rejected Amount",
	"rcl_repair_amount": "Repair Amount",
	"rcl_repair_hours": "Repair Hours",
	"rcl_repair_price__unit": "Repair Price/Unit",
	"rcl_repair_price_total": "Repair Price Total",
	"rcl_repair_purchase_charges": "Repair Purchase Charges",
	"rcl_repair_purchase_order_id": "Repair Purchase Order id",
	"rcl_return": "Return",
	"rcl_sales_order_id": "Sales Order id",
	"rcl_sales_price": "Sales Price",
	"rcl_show_type": "Show Type",
	"rcl_special_permission_date": "Special Permission Date",
	"rcl_special_permission_giver": "Special Permission Giver",
	"rcl_state": "State",
	"rcl_subcontract_self_cost": "Subcontract Self Cost",
	"rcl_supplier_id": "Supplier id",
	"rcl_supplier_pays_freights": "Supplier Pays Freights",
	"rcl_supplier_text_address": "Supplier Text Address",
	"rcl_supplier_total_sum": "Supplier Total Sum",
	"rcl": "Reclamation",
	"rcl_total_charges": "Total Charges",
	"rcl_transfer_id": "Transfer id",
	"rcl_transfer_state": "Transfer State",
	"rcl_type_": "Type",
	"rcl_way_of_delivery": "Way Of Delivery",
	"rcl_work_cumul_self_cost": "Work Cumul Self Cost",
	"rep_change_id": "Change ID",
	"rep_content": "Content",
	"rep_creator_id": "Creator id",
	"rep_customer_project": "Customer Project",
	"rep_firm_id": "Firm id",
	"rep_info": "Info",
	"rep_method_name": "Method Name",
	"rep_modifier_id": "Modifier id",
	"rep_module__order": "Module/Order",
	"rep_name": "Name",
	"rep_page_setup": "Page Setup",
	"rep_preview": "Preview",
	"rep_printer": "Printer",
	"rep_project_id": "Project id",
	"rep_query_parameters": "Query Parameters",
	"rep_record_id": "Record ID",
	"rep_runner_code": "Runner Code",
	"rep_state": "State",
	"rep_table_id": "Table id",
	"rep": " Report",
	"rep_transfer_id": "Transfer id",
	"rep_transfer_state": "Transfer State",
	"res_change_id": "Change ID",
	"res_color": "Color",
	"res_creator_id": "Creator id",
	"res_customer_project": "Customer Project",
	"res_end_date": "End Date",
	"res_firm_id": "Firm id",
	"res_info": "Info",
	"res_modifier_id": "Modifier id",
	"res_name": "Name",
	"res_project_id": "Project id",
	"res_record_id": "Record ID",
	"res_resource_id": "Resource ID",
	"res_row_order": "Order",
	"res_start_date": "Start Date",
	"res_state": "State",
	"res": "Resource",
	"res_transfer_id": "Transfer id",
	"res_transfer_state": "Transfer State",
	"res_type_": "Type",
	"resr_change_id": "Change ID",
	"resr_color": "Color",
	"resr_creator_id": "Creator id",
	"resr_employee_id": "Employee id",
	"resr_end_date": "End Date",
	"resr_firm_id": "Firm id",
	"resr_info": "Info",
	"resr_link_type": "Link Type",
	"resr_modifier_id": "Modifier id",
	"resr_multiplier": "Multiplier",
	"resr_name": "Name",
	"resr_project_id": "Project id",
	"resr_record_id": "Record ID",
	"resr_repeat_rule": "Repeat",
	"resr_resource_id": "Resource id",
	"resr_resource_link_id": "Resource Link ID",
	"resr_row_order": "Order",
	"resr_shift_order": "Shift Order",
	"resr_start_date": "Start Date",
	"resr_state": "State",
	"resr": "Resource Row",
	"resr_transfer_id": "Transfer id",
	"resr_transfer_state": "Transfer State",
	"resr_work_capacity_id": "Work Capacity id",
	"resr_work_load_group_id": "Work Load Group id",
	"so_additional_data": "Additional Data",
	"so_change_id": "Change ID",
	"so_collection_invoice": "Collection Invoice",
	"so_company_id": "Company id",
	"so_confirmation_date": "Confirmation Date",
	"so_cost_center": "Cost Center",
	"so_cost_price": "Cost Price",
	"so_country_of_destination": "Country Of Destination",
	"so_country_of_origin": "Country Of Origin",
	"so_covenant": "Covenant",
	"so_creator_id": "Creator id",
	"so_currency_id": "Currency id",
	"so_customer_order_number": "Customer Order Number",
	"so_customer_project": "Customer Project",
	"so_dealer_address": "Dealer Address",
	"so_dealer_company_id": "Dealer Company id",
	"so_delivery_address": "Delivery Address",
	"so_delivery_company_id": "Delivery Company id",
	"so_description_of_the_goods": "Description Of The Goods",
	"so_destination": "Destination",
	"so_discharge_place": "Discharge Place",
	"so_employee_id": "Employee id",
	"so_eur_number": "EUR Number",
	"so_euro_rate": "Euro Rate",
	"so_exchange_rate": "Exchange Rate",
	"so_firm_id": "Firm id",
	"so_first_delivery_date": "First Delivery Date",
	"so_freight_charges_payer": "Freight Charges Payer",
	"so_gross_weight": "Gross Weight",
	"so_info": "Info",
	"so_invoicing_address": "Invoicing Address",
	"so_invoicing_company_id": "Invoicing Company id",
	"so_mark": "Mark",
	"so_material_cost": "Material Cost",
	"so_material_margin": "Material Margin",
	"so_material_margin_percentage": "Material Margin Percentage",
	"so_modifier_id": "Modifier id",
	"so_net_weight": "Net Weight",
	"so_notes": "Notes",
	"so_number_of_pallets": "Number Of Pallets",
	"so_offer_number": "Offer Number",
	"so_order_address": "Order Address",
	"so_order_date": "Order Date",
	"so_order_discount": "Order Discount",
	"so_order_discount_percentage": "Order Discount Percentage",
	"so_our_reference": "Our Reference",
	"so_packing_info": "Packing Info",
	"so_packing_state": "Packing State",
	"so_place_of_departure": "Place Of Departure",
	"so_postcalc_date": "Postcalc Date",
	"so_precarriage": "Precarriage",
	"so_project_id": "Project id",
	"so_record_id": "Record ID",
	"so_row_discount": "Row Discount",
	"so_row_discount_percentage": "Row Discount Percentage",
	"so_sales_margin": "Sales Margin",
	"so_sales_margin_percentage": "Sales Margin Percentage",
	"so_sales_order_id": "Sales Order ID",
	"so_sales_price_total": "Sales Price Total",
	"so_sales_price_wo_discount": "Sales Price wo Discount",
	"so_sales_probability": "Sales Probability",
	"so_state": "State",
	"so_supplier_id": "Supplier id",
	"so_supplier_invoice_date": "Supplier Invoice Date",
	"so_supplier_invoice_number": "Supplier Invoice Number",
	"so_tariff_heading": "Tariff Heading",
	"so": "Sales Order",
	"so_term_of_delivery": "Term Of Delivery",
	"so_terms_of_payment_id": "Terms Of Payment id",
	"so_transfer_id": "Transfer id",
	"so_transfer_state": "Transfer State",
	"so_type_": "Type",
	"so_vat_total": "VAT Total",
	"so_volume": "Volume",
	"so_way_of_delivery": "Way Of Delivery",
	"so_your_reference": "Your Reference",
	"so_your_reference_of_delivery": "Your Reference Of Delivery",
	"so_your_reference_of_invoice": "Your Reference Of Invoice",
	"soc_ar_account_id": "AR Account id",
	"soc_change_id": "Change ID",
	"soc_commission__unit": "Commission/Unit",
	"soc_commission_percent": "Commission Percent",
	"soc_cost_center": "Cost Center",
	"soc_creator_id": "Creator id",
	"soc_customer_project": "Customer Project",
	"soc_discount_account_id": "Discount Account id",
	"soc_export_code": "Export Code",
	"soc_firm_id": "Firm id",
	"soc_info": "Info",
	"soc_marketing_support__unit": "Marketing Support/Unit",
	"soc_marketing_support_percent": "Marketing Support Percent",
	"soc_modifier_id": "Modifier id",
	"soc_name": "Name",
	"soc_new_code_date": "New Code Date",
	"soc_new_code_id": "New Code id",
	"soc_project_id": "Project id",
	"soc_record_id": "Record ID",
	"soc_sales_account_id": "Sales Account id",
	"soc_sales_order_code_id": "Sales Order Code ID",
	"soc_target": "Target",
	"soc_target_group": "Target Group",
	"soc": "Sales Order Code",
	"soc_transfer_id": "Transfer id",
	"soc_transfer_state": "Transfer State",
	"soc_vat_code": "VAT Code",
	"soc_vat_percentage": "VAT Percentage",
	"soca_account_id": "Account id",
	"soca_change_id": "Change ID",
	"soca_creator_id": "Creator id",
	"soca_customer_project": "Customer Project",
	"soca_discount_type": "Discount Type",
	"soca_firm_id": "Firm id",
	"soca_info": "Info",
	"soca_modifier_id": "Modifier id",
	"soca_project_id": "Project id",
	"soca_record_id": "Record ID",
	"soca_sales_order_code_id": "Sales Order Code id",
	"soca": "Sales Order Code Account",
	"soca_transfer_id": "Transfer id",
	"soca_transfer_state": "Transfer State",
	"soca_unused": "unused",
	"soca_unused2": "unused2",
	"sor_additional_data": "Additional Data",
	"sor_amount_to_collect": "Amount To Collect",
	"sor_calc_sales_price_total": "Calc Sales Price Total",
	"sor_change_id": "Change ID",
	"sor_collected_amount": "Collected Amount",
	"sor_commission": "Commission",
	"sor_commission__unit": "Commission/Unit",
	"sor_commission_percent": "Commission Percent",
	"sor_confirmed_delivery_date": "Confirmed Delivery Date",
	"sor_cost_center": "Cost Center",
	"sor_cost_price_total": "Cost Price Total",
	"sor_creator_id": "Creator id",
	"sor_critical_start_date": "Critical Start Date",
	"sor_critical_start_difference": "Critical Start Difference",
	"sor_critical_start_time": "Critical Start Time",
	"sor_customer_project": "Customer Project",
	"sor_customer_row_number": "Customer Row Number",
	"sor_delivered_before": "Delivered Before",
	"sor_delivered_date": "Delivered Date",
	"sor_delivered_quantity": "Delivered Quantity",
	"sor_delivery_date": "Delivery Date",
	"sor_delivery_state": "Delivery State",
	"sor_delivery_time": "Delivery Time",
	"sor_discount_amount": "Discount Amount",
	"sor_discount_percentage": "Discount Percentage",
	"sor_dispatch_note_id": "Dispatch Note id",
	"sor_est_finish_difference": "Est Finish Difference",
	"sor_est_manufacture_date": "Est Manufacture Date",
	"sor_est_manufacture_time": "Est Manufacture Time",
	"sor_explanation": "Explanation",
	"sor_firm_id": "Firm id",
	"sor_first_conf_delivery_date": "First Conf Delivery Date",
	"sor_in_dispatch_note": "In Dispatch Note",
	"sor_in_enclosure": "In Enclosure",
	"sor_info": "Info",
	"sor_invoice_id": "Invoice id",
	"sor_make_invoice": "Make Invoice",
	"sor_marketing_support": "Marketing Support",
	"sor_marketing_support__unit": "Marketing Support/Unit",
	"sor_marketing_support_percent": "Marketing Support Percent",
	"sor_material_act_arrival_date": "Material Act Arrival Date",
	"sor_material_cost": "Material Cost",
	"sor_material_est_arrival_date": "Material Est Arrival Date",
	"sor_material_margin": "Material Margin",
	"sor_material_margin_percentage": "Material Margin Percentage",
	"sor_modifier_id": "Modifier id",
	"sor_need_calculation_type": "Need Calculation Type",
	"sor_no_printing": "No Printing",
	"sor_number_of_packets": "Number Of Packets",
	"sor_order_amount_2": "Order Amount 2",
	"sor_order_state": "Order State",
	"sor_ordered_amount": "Ordered Amount",
	"sor_packet__length": "Packet/Length",
	"sor_pallet_number": "Pallet Number",
	"sor_parcel_code": "Parcel Code",
	"sor_partial_delivery_number": "Partial Delivery Number",
	"sor_position_": "Position",
	"sor_postcalc_date": "Postcalc Date",
	"sor_price__unit": "Price/unit",
	"sor_price__unit_2": "Price/unit 2",
	"sor_price_group": "Price Group",
	"sor_price_with_vat__unit": "Price With VAT/unit",
	"sor_pricing_state": "Pricing State",
	"sor_product_id": "Product id",
	"sor_production_lot": "Production Lot",
	"sor_production_state": "Production State",
	"sor_project_id": "Project id",
	"sor_purchase_order__row": "Purchase Order/Row",
	"sor_record_id": "Record ID",
	"sor_remove_from_stock": "Remove From Stock",
	"sor_row_number": "Row Number",
	"sor_sales_margin": "Sales Margin",
	"sor_sales_margin_percentage": "Sales Margin Percentage",
	"sor_sales_order_code_id": "Sales Order Code id",
	"sor_sales_order_id": "Sales Order id",
	"sor_sales_price_total": "Sales Price Total",
	"sor_sales_probability": "Sales Probability",
	"sor_serial_number": "Serial Number",
	"sor_stock_event": "Stock Event",
	"sor_tariff_heading": "Tariff Heading",
	"sor": "Sales Order Row",
	"sor_transfer_id": "Transfer id",
	"sor_transfer_state": "Transfer State",
	"sor_type_": "Type",
	"sor_unit": "Unit",
	"sor_unit_2": "Unit 2",
	"sor_unit_price__volume": "Unit Price/volume",
	"sor_units__packet": "Units/Packet",
	"sor_units__x_packet": "Units/x Packet",
	"sor_units__y_packet": "Units/y Packet",
	"sor_vat_percentage": "VAT Percentage",
	"sor_vat_price": "VAT Price",
	"sor_volume": "Volume",
	"sor_waiting_for_delivery": "Waiting For Delivery",
	"sor_waybill_id": "Waybill id",
	"sor_work_phase_number": "Work Phase Number",
	"st_amount__unit": "Amount/unit",
	"st_average_balance": "Average Balance",
	"st_average_price": "Average Price",
	"st_average_price_change_date": "Average Price Change Date",
	"st_change_id": "Change ID",
	"st_company_id": "Company id",
	"st_cost_center": "Cost Center",
	"st_cost_price__unit": "Cost Price/unit",
	"st_creator_id": "Creator id",
	"st_currency_id": "Currency id",
	"st_customer_project": "Customer Project",
	"st_date_": "Date",
	"st_event_maker_id": "Event Maker id",
	"st_exchange_rate": "Exchange Rate",
	"st_firm_id": "Firm id",
	"st_foreign_price_change_date": "Foreign Price Change Date",
	"st_foreign_purchase_price": "Foreign Purchase Price",
	"st_info": "Info",
	"st_manufacturing_lot": "Manufacturing Lot",
	"st_modifier_id": "Modifier id",
	"st_order_row": "Order Row",
	"st_orderer_id": "Orderer id",
	"st_price_confirmation": "Price Confirmation",
	"st_product_id": "Product id",
	"st_project_id": "Project id",
	"st_purch_avg_price_amount": "Purch Avg Price Amount",
	"st_purch_avg_price_change_date": "Purch Avg Price Change Date",
	"st_purchase_average_price": "Purchase Average Price",
	"st_purchase_costs": "Purchase Costs",
	"st_purchase_price__unit": "Purchase Price/unit",
	"st_purchase_price_change_date": "Purchase Price Change Date",
	"st_purchase_price_total": "Purchase Price Total",
	"st_record_id": "Record ID",
	"st_sales_price__unit": "Sales Price/unit",
	"st_sales_price_total": "Sales Price Total",
	"st_state": "State",
	"st_stock_balance": "Stock Balance",
	"st_stock_balance_wip": "Stock Balance WIP",
	"st_stock_event_id": "Stock Event ID",
	"st_storage_place": "Storage Place",
	"st_supplier_id": "Supplier id",
	"st": "Stock Event",
	"st_time_": "Time",
	"st_transfer_id": "Transfer id",
	"st_transfer_state": "Transfer State",
	"st_type_": "Type",
	"st_unit": "Unit",
	"st_unit_2": "Unit 2",
	"stpa_change_id": "Change ID",
	"stpa_cost_center": "Cost Center",
	"stpa_cost_price__unit": "Cost Price/unit",
	"stpa_creator_id": "Creator id",
	"stpa_customer_project": "Customer Project",
	"stpa_firm_id": "Firm id",
	"stpa_handler_id": "Handler id",
	"stpa_info": "Info",
	"stpa_is_own_packet": "Is Own Packet",
	"stpa_is_ready": "Is Ready",
	"stpa_location": "Location",
	"stpa_modifier_id": "Modifier id",
	"stpa_order_row": "Order Row",
	"stpa_origin": "Origin",
	"stpa_original_packet_number": "Original Packet Number",
	"stpa_original_unit": "Original Unit",
	"stpa_parcel_code": "Parcel Code",
	"stpa_product_id": "Product id",
	"stpa_production_lot": "Production Lot",
	"stpa_project_id": "Project id",
	"stpa_purchase_price__unit": "Purchase Price/unit",
	"stpa_record_id": "Record ID",
	"stpa_sales_price__unit": "Sales Price/unit",
	"stpa_size_": "Size",
	"stpa_state": "State",
	"stpa_stock_balance__unit": "Stock Balance/unit",
	"stpa_stock_balance__unit_2": "Stock Balance/unit 2",
	"stpa_stock_type": "Stock Type",
	"stpa_supplier_id": "Supplier id",
	"stpa": "Stock Parcel",
	"stpa_transfer_id": "Transfer id",
	"stpa_transfer_state": "Transfer State",
	"stpa_type_": "Type",
	"stpa_unit": "Unit",
	"stpa_unit_2": "Unit 2",
	"stpa_units": "Units",
	"su_address": "Address",
	"su_bank": "Bank",
	"su_bank_account": "Bank Account",
	"su_bank_code": "Bank Code",
	"su_change_id": "Change ID",
	"su_cost_center": "Cost Center",
	"su_country": "Country",
	"su_creator_id": "Creator id",
	"su_credit_limit": "Credit Limit",
	"su_currency_id": "Currency id",
	"su_customer_project": "Customer Project",
	"su_default_account_id": "Default Account id",
	"su_delivery_time": "Delivery Time",
	"su_email": "eMail",
	"su_fax_area_code": "Fax Area Code",
	"su_fax_number": "Fax Number",
	"su_firm_id": "Firm id",
	"su_info": "Info",
	"su_is_foreign_supplier": "Is Foreign Supplier",
	"su_language": "Language",
	"su_modifier_id": "Modifier id",
	"su_name": "Name",
	"su_name_2": "Name 2",
	"su_number": "Number",
	"su_payment_receiver_id": "Payment Receiver id",
	"su_post_code": "Post Code",
	"su_post_office": "Post Office",
	"su_project_id": "Project id",
	"su_purchase_costs": "Purchase Costs",
	"su_record_id": "Record ID",
	"su_shelf_number": "Shelf Number",
	"su_supplier_id": "Supplier ID",
	"su_swift_code": "SWIFT Code",
	"su": "Supplier",
	"su_telephone_area_code": "Telephone Area Code",
	"su_telephone_number": "Telephone Number",
	"su_term_of_delivery": "Term Of Delivery",
	"su_terms_of_payment_id": "Terms Of Payment id",
	"su_text_address": "Text Address",
	"su_trade_registry_number": "Trade Registry Number",
	"su_transfer_id": "Transfer id",
	"su_transfer_state": "Transfer State",
	"su_type_": "Type",
	"su_vat_number": "VAT Number",
	"su_way_of_delivery": "Way Of Delivery",
	"su_www": "WWW",
	"su_your_reference": "Your Reference",
	"suad_address": "Address",
	"suad_address_type": "Address Type",
	"suad_change_id": "Change ID",
	"suad_creator_id": "Creator id",
	"suad_customer_project": "Customer Project",
	"suad_firm_id": "Firm id",
	"suad_info": "Info",
	"suad_modifier_id": "Modifier id",
	"suad_post_code": "Post Code",
	"suad_post_office": "Post Office",
	"suad_project_id": "Project id",
	"suad_record_id": "Record ID",
	"suad_supplier_id": "Supplier id",
	"suad": "Supplier Address",
	"suad_telephone_area_code": "Telephone Area Code",
	"suad_telephone_number": "Telephone Number",
	"suad_text_address": "Text Address",
	"suad_transfer_id": "Transfer id",
	"suad_transfer_state": "Transfer State",
	"supe_change_id": "Change ID",
	"supe_creator_id": "Creator id",
	"supe_customer_project": "Customer Project",
	"supe_direct_telephone_number": "Direct Telephone Number",
	"supe_firm_id": "Firm id",
	"supe_info": "Info",
	"supe_modifier_id": "Modifier id",
	"supe_name": "Name",
	"supe_position_": "Position",
	"supe_project_id": "Project id",
	"supe_record_id": "Record ID",
	"supe_supplier_id": "Supplier id",
	"supe": "Supplier Person",
	"supe_title": "Title",
	"supe_transfer_id": "Transfer id",
	"supe_transfer_state": "Transfer State",
	"supe_www": "WWW",
	"supe_your_reference": "Your Reference",
	"todo_alert_": "Alert",
	"todo_calendar_name": "Calendar Name",
	"todo_change_id": "Change ID",
	"todo_color": "Color",
	"todo_company_id": "Company id",
	"todo_confirmation": "Confirmation",
	"todo_contact_person": "Contact Person",
	"todo_creator_date": "Creator Date",
	"todo_creator_id": "Creator id",
	"todo_creator_time": "Creator Time",
	"todo_customer_project": "Customer Project",
	"todo_date_": "Date",
	"todo_direct_telephone_number": "Direct Telephone Number",
	"todo_employee_id": "Employee id",
	"todo_end_date": "End Date",
	"todo_end_time": "End Time",
	"todo_firm_id": "Firm id",
	"todo_in_calendar": "In Calendar",
	"todo_info": "Info",
	"todo_modifier_id": "Modifier id",
	"todo_picture_name": "Picture Name",
	"todo_priority": "Priority",
	"todo_project_id": "Project id",
	"todo_record_data": "Record Data",
	"todo_record_id": "Record ID",
	"todo_repetition_rule": "Repetition Rule",
	"todo_state": "State",
	"todo_summary": "Summary",
	"todo": "To Do",
	"todo_time_": "Time",
	"todo_transfer_id": "Transfer id",
	"todo_transfer_state": "Transfer State",
	"todo_type_": "Type",
	"top_ar_code": "AR Code",
	"top_change_id": "Change ID",
	"top_creator_id": "Creator id",
	"top_customer_project": "Customer Project",
	"top_discount_days": "Discount Days",
	"top_discount_percentage": "Discount Percentage",
	"top_export_code": "Export Code",
	"top_firm_id": "Firm id",
	"top_info": "Info",
	"top_modifier_id": "Modifier id",
	"top_name": "Name",
	"top_net_days": "Net Days",
	"top_no_due_date": "No Due Date",
	"top_project_id": "Project id",
	"top_record_id": "Record ID",
	"top_target_date_difference": "Target Date Difference",
	"top": "Terms Of Payment",
	"top_terms_of_payment_id": "Terms Of Payment ID",
	"top_transfer_id": "Transfer id",
	"top_transfer_state": "Transfer State",
	"vo_bank_statement": "Bank Statement",
	"vo_change_id": "Change ID",
	"vo_creator_id": "Creator id",
	"vo_currency_id": "Currency id",
	"vo_customer_project": "Customer Project",
	"vo_date_": "Date",
	"vo_debet": "Debet",
	"vo_entry_date": "Entry Date",
	"vo_firm_id": "Firm id",
	"vo_info": "Info",
	"vo_kredit": "Kredit",
	"vo_modifier_id": "Modifier id",
	"vo_month_": "Month",
	"vo_project_id": "Project id",
	"vo_record_id": "Record ID",
	"vo_reference": "Reference",
	"vo_state": "State",
	"vo": "Voucher",
	"vo_transfer_id": "Transfer id",
	"vo_transfer_state": "Transfer State",
	"vo_type_": "Type",
	"vo_voucher_id": "Voucher ID",
	"vo_voucher_number": "Voucher Number",
	"vo_year_": "Year",
	"vor_account_id": "Account id",
	"vor_account_number": "Account Number",
	"vor_accounts_payable_id": "Accounts Payable id",
	"vor_accounts_payable_paym_id": "Accounts Payable Paym id",
	"vor_change_id": "Change ID",
	"vor_cost_center": "Cost Center",
	"vor_creator_id": "Creator id",
	"vor_customer_project": "Customer Project",
	"vor_debet": "Debet",
	"vor_explanation": "Explanation",
	"vor_firm_id": "Firm id",
	"vor_info": "Info",
	"vor_invoice_id": "Invoice id",
	"vor_invoice_payment_id": "Invoice Payment id",
	"vor_kredit": "Kredit",
	"vor_modifier_id": "Modifier id",
	"vor_project_id": "Project id",
	"vor_record_id": "Record ID",
	"vor_row_number": "Row Number",
	"vor_state": "State",
	"vor": "Voucher Row",
	"vor_transfer_id": "Transfer id",
	"vor_transfer_state": "Transfer State",
	"vor_voucher_id": "Voucher id",
	"vor_voucher_row_id": "Voucher Row ID",
	"w_act_mat_sales_price__total": "Act Mat Sales Price/total",
	"w_act_material_cost__total": "Act Material Cost/total",
	"w_act_salary__total": "Act Salary/total",
	"w_act_setup_time__total": "Act Setup Time/total",
	"w_act_subc_cost__total": "Act Subc Cost/total",
	"w_act_subc_sales_price__total": "Act Subc Sales Price/total",
	"w_act_work_cost__total": "Act Work Cost/total",
	"w_act_work_sales_price__total": "Act Work Sales Price/total",
	"w_act_work_time__total": "Act Work Time/total",
	"w_calculation_lot": "Calculation Lot",
	"w_change_id": "Change ID",
	"w_company_id": "Company id",
	"w_conf_mat_sales_price__unit": "Conf Mat Sales Price/unit",
	"w_conf_subc_sales_price__unit": "Conf Subc Sales Price/unit",
	"w_conf_work_sales_price__unit": "Conf Work Sales Price/unit",
	"w_creation_date": "Creation Date",
	"w_creator_id": "Creator id",
	"w_customer_project": "Customer Project",
	"w_delivered_amount": "Delivered Amount",
	"w_deliveries": "Deliveries",
	"w_drawing_number": "Drawing Number",
	"w_est_mat_sales_price__unit": "Est Mat Sales Price/unit",
	"w_est_material_cost__unit": "Est Material Cost/unit",
	"w_est_salary__unit": "Est Salary/unit",
	"w_est_setup_time__unit": "Est Setup Time/unit",
	"w_est_subc_cost__unit": "Est Subc Cost/unit",
	"w_est_subc_sales_price__unit": "Est Subc Sales Price/unit",
	"w_est_work_cost__unit": "Est Work Cost/unit",
	"w_est_work_sales_price__unit": "Est Work Sales Price/unit",
	"w_est_work_time__unit": "Est Work Time/unit",
	"w_firm_id": "Firm id",
	"w_info": "Info",
	"w_level": "Level",
	"w_modification_date": "Modification Date",
	"w_modifier_id": "Modifier id",
	"w_name": "Name",
	"w_part__main_level": "Part/main level",
	"w_part__upper_level": "Part/Upper Level",
	"w_position_": "Position",
	"w_produced_amount": "Produced Amount",
	"w_product_id": "Product id",
	"w_production_amount": "Production Amount",
	"w_project_id": "Project id",
	"w_record_id": "Record ID",
	"w_remaining_amount": "Remaining Amount",
	"w_sales_price_locked": "Sales Price Locked",
	"w_social_cost_multiplier": "Social Cost Multiplier",
	"w_state": "State",
	"w": "Work",
	"w_transfer_id": "Transfer id",
	"w_transfer_state": "Transfer State",
	"w_vat_percentage": "VAT Percentage",
	"w_waiting_for_delivery": "Waiting For Delivery",
	"w_work__position_num_id": "Work/Position Num ID",
	"w_work_id": "Work ID",
	"wbl_additional_data": "Additional Data",
	"wbl_cash_on_deliv_account": "Cash On Deliv Account",
	"wbl_cash_on_deliv_reference": "Cash On Deliv Reference",
	"wbl_cash_on_delivery": "Cash On Delivery",
	"wbl_change_id": "Change ID",
	"wbl_creator_id": "Creator id",
	"wbl_currency_id": "Currency id",
	"wbl_customer_order_number": "Customer Order Number",
	"wbl_customer_project": "Customer Project",
	"wbl_date_": "Date",
	"wbl_delivery_address": "Delivery Address",
	"wbl_extra_cost": "Extra Cost",
	"wbl_extra_instruction": "Extra Instruction",
	"wbl_firm_id": "Firm id",
	"wbl_freight_charger_payer": "Freight Charger Payer",
	"wbl_freight_cost": "Freight Cost",
	"wbl_freight_customer_number": "Freight Customer Number",
	"wbl_freight_deal_number": "Freight Deal Number",
	"wbl_info": "Info",
	"wbl_modifier_id": "Modifier id",
	"wbl_number_of_pallets": "Number Of Pallets",
	"wbl_pallet_length": "Pallet Length",
	"wbl_place_of_departure": "Place Of Departure",
	"wbl_project_id": "Project id",
	"wbl_receiver_address": "Receiver Address",
	"wbl_receiver_customer_number": "Receiver Customer Number",
	"wbl_receiver_deal_number": "Receiver Deal Number",
	"wbl_receiver_id": "Receiver id",
	"wbl_receiver_phone": "Receiver Phone",
	"wbl_receiver_reference": "Receiver Reference",
	"wbl_record_id": "Record ID",
	"wbl_reservation": "Reservation",
	"wbl_sender_address": "Sender Address",
	"wbl_sender_customer_number": "Sender Customer Number",
	"wbl_sender_deal_number": "Sender Deal Number",
	"wbl_sender_reference": "Sender Reference",
	"wbl_sender_trade_number": "Sender Trade Number",
	"wbl_state": "State",
	"wbl": "Waybill",
	"wbl_term_of_delivery": "Term Of Delivery",
	"wbl_total_price": "Total Price",
	"wbl_transfer_id": "Transfer id",
	"wbl_transfer_state": "Transfer State",
	"wbl_transport_company": "Transport Company",
	"wbl_transport_notes": "Transport Notes",
	"wbl_type_": "Type",
	"wbl_vat": "Vat",
	"wbl_vat_percent": "Vat Percent",
	"wbl_volume": "Volume",
	"wbl_waybill_id": "Waybill ID",
	"wbl_waybill_number": "Waybill Number",
	"wbl_weight": "Weight",
	"wblr_additional_data": "Additional Data",
	"wblr_change_id": "Change ID",
	"wblr_content": "Content",
	"wblr_creator_id": "Creator id",
	"wblr_customer_project": "Customer Project",
	"wblr_firm_id": "Firm id",
	"wblr_info": "Info",
	"wblr_mark": "Mark",
	"wblr_modifier_id": "Modifier id",
	"wblr_number_of_pallets": "Number Of Pallets",
	"wblr_pallet_code": "Pallet Code",
	"wblr_project_id": "Project id",
	"wblr_record_id": "Record ID",
	"wblr_state": "State",
	"wblr": "Waybill Row",
	"wblr_transfer_id": "Transfer id",
	"wblr_transfer_state": "Transfer State",
	"wblr_type_": "Type",
	"wblr_type_of_pallet": "Type Of Pallet",
	"wblr_volume": "Volume",
	"wblr_waybill_id": "Waybill id",
	"wblr_weight": "Weight",
	"wcap_change_id": "Change ID",
	"wcap_creator_id": "Creator id",
	"wcap_firm_id": "Firm id",
	"wcap_gross_capacity": "Gross Capacity",
	"wcap_info": "Info",
	"wcap_modifier_id": "Modifier id",
	"wcap_name": "Name",
	"wcap_record_id": "Record ID",
	"wcap_state": "State",
	"wcap": "Work Capacity",
	"wcap_transfer_id": "Transfer id",
	"wcap_transfer_state": "Transfer State",
	"wcap_type_": "Type",
	"wcap_work_capacity_id": "Work Capacity ID",
	"wcr_change_id": "Change ID",
	"wcr_color": "Color",
	"wcr_creator_id": "Creator id",
	"wcr_employee_id": "Employee id",
	"wcr_end_date": "End Date",
	"wcr_end_time": "End Time",
	"wcr_firm_id": "Firm id",
	"wcr_gross_capacity": "Gross Capacity",
	"wcr_info": "Info",
	"wcr_modifier_id": "Modifier id",
	"wcr_name": "Name",
	"wcr_record_id": "Record ID",
	"wcr_repeat_rule": "Repeat",
	"wcr_shift": "Shift",
	"wcr_start_date": "Start Date",
	"wcr_start_time": "Start Time",
	"wcr_state": "State",
	"wcr": "Work Capacity Row",
	"wcr_transfer_id": "Transfer id",
	"wcr_transfer_state": "Transfer State",
	"wcr_type_": "Type",
	"wcr_weekday": "Weekday",
	"wcr_work_capacity_id": "Work Capacity id",
	"wcr_work_load_group_id": "Work Load Group id",
	"weff_change_id": "Change ID",
	"weff_creator_id": "Creator id",
	"weff_efficiency": "Efficiency",
	"weff_employee_count": "Employee Count",
	"weff_employee_id": "Employee id",
	"weff_employee_skill": "Employee Skill",
	"weff_end_date": "End Date",
	"weff_firm_id": "Firm id",
	"weff_info": "Info",
	"weff_modifier_id": "Modifier id",
	"weff_project_id": "Project id",
	"weff_record_id": "Record ID",
	"weff_start_date": "Start Date",
	"weff_state": "State",
	"weff": "Work Efficiency",
	"weff_transfer_id": "Transfer id",
	"weff_transfer_state": "Transfer State",
	"weff_type_": "Type",
	"weff_work_load_group_id": "Work Load Group id",
	"wlg_allowed_open_phases": "Allowed Open Phases",
	"wlg_automatic_receipt_delay": "Automatic Receipt Delay",
	"wlg_calculate_target_time": "Calculate Target Time",
	"wlg_change_id": "Change ID",
	"wlg_creator_id": "Creator id",
	"wlg_customer_project": "Customer Project",
	"wlg_default_work_time": "Default Work Time",
	"wlg_description": "Description",
	"wlg_extra_time": "Extra Time",
	"wlg_extra_time_capacity_name": "Extra Time Capacity Name",
	"wlg_firm_id": "Firm id",
	"wlg_follow_machine_data": "Follow Machine Data",
	"wlg_follow_track_time": "Follow Track Time",
	"wlg_follow_work_progression": "Follow Work Progression",
	"wlg_foreman_id": "Foreman id",
	"wlg_info": "Info",
	"wlg_last_phase_extra_time": "Last Phase Extra Time",
	"wlg_lead_time": "Lead Time",
	"wlg_load_efficiency_multiplier": "Load Efficiency Multiplier",
	"wlg_load_multiplier": "Load Multiplier",
	"wlg_loading_level": "Loading Level",
	"wlg_loading_type": "Loading Type",
	"wlg_mach_max_capacity__shift": "Mach Max Capacity/shift",
	"wlg_machine_data_path": "Machine Data Path",
	"wlg_machine_setup_cost__hour": "Machine Setup Cost/hour",
	"wlg_machine_speed": "Machine Speed",
	"wlg_machine_work_cost__hour": "Machine Work Cost/hour",
	"wlg_main_load_group": "Main Load Group",
	"wlg_minimum_work_time": "Minimum Work Time",
	"wlg_modifier_id": "Modifier id",
	"wlg_monthly_pre_maint_day": "Monthly Pre Maint Day",
	"wlg_monthly_pre_maint_week": "Monthly Pre Maint Week",
	"wlg_name": "Name",
	"wlg_profit_multiplier": "Profit Multiplier",
	"wlg_project_id": "Project id",
	"wlg_record_id": "Record ID",
	"wlg_rough_load_group": "Rough Load Group",
	"wlg_setup_price": "Setup Price",
	"wlg_setup_salary__hour": "Setup Salary/hour",
	"wlg_setup_time": "Setup Time",
	"wlg_shelf_number": "Shelf Number",
	"wlg_size": "Size",
	"wlg_speed_unit": "Speed Unit",
	"wlg_state": "State",
	"wlg_subcontract": "Subcontract",
	"wlg_supplier_id": "Supplier id",
	"wlg_target_time_extra_percent": "Target Time Extra Percent",
	"wlg_target_time_setup_time": "Target Time Setup Time",
	"wlg": "Work Load Group",
	"wlg_track_time_extra_time": "Track Time Extra Time",
	"wlg_transfer_id": "Transfer id",
	"wlg_transfer_state": "Transfer State",
	"wlg_type_": "Type",
	"wlg_unproductive_min_time": "Unproductive Min Time",
	"wlg_use_automatic_receipt": "Use Automatic Receipt",
	"wlg_use_realtime_receipt": "Use Realtime Receipt",
	"wlg_weekly_pre_maint_day": "Weekly Pre Maint Day",
	"wlg_work_calendar": "Work Calendar",
	"wlg_work_load_group_id": "Work Load Group ID",
	"wlg_work_salary__hour": "Work Salary/hour",
	"wlg_worker_capacity__shift": "Worker Capacity/shift",
	"wma_amount__design_unit": "Amount/design unit",
	"wma_amount__design_unit_2": "Amount/design unit 2",
	"wma_calc_sales_price__unit": "Calc Sales Price/unit",
	"wma_change_id": "Change ID",
	"wma_cost_price_total": "Cost Price Total",
	"wma_creator_id": "Creator id",
	"wma_customer_project": "Customer Project",
	"wma_firm_id": "Firm id",
	"wma_info": "Info",
	"wma_modifier_id": "Modifier id",
	"wma_net_amount__design_unit": "Net Amount/Design Unit",
	"wma_net_amount__design_unit_2": "Net Amount/Design Unit 2",
	"wma_parcel_code": "Parcel Code",
	"wma_production_lot": "Production Lot",
	"wma_profit_multiplier": "Profit Multiplier",
	"wma_project_id": "Project id",
	"wma_raw_material_id": "Raw Material id",
	"wma_record_id": "Record ID",
	"wma_sales_price_total": "Sales Price Total",
	"wma_stock_event_id": "Stock Event id",
	"wma": "Work Material Actual",
	"wma_transfer_id": "Transfer id",
	"wma_transfer_state": "Transfer State",
	"wma_unit": "Unit",
	"wma_unit_2": "Unit 2",
	"wma_work__position_num_id": "Work/Position Num id",
	"wma_work_phase_actual_id": "Work Phase Actual id",
	"wme_calc_cost__unit": "Calc Cost/unit",
	"wme_calculation_type": "Calculation Type",
	"wme_change_id": "Change ID",
	"wme_cost_price__unit": "Cost Price/unit",
	"wme_cost_price_total": "Cost Price Total",
	"wme_cover__inside": "Cover/Inside",
	"wme_creator_id": "Creator id",
	"wme_customer_project": "Customer Project",
	"wme_explanation": "Explanation",
	"wme_extra_percentage": "Extra Percentage",
	"wme_firm_id": "Firm id",
	"wme_height": "Height",
	"wme_info": "Info",
	"wme_kind": "Kind",
	"wme_material_owner": "Material Owner",
	"wme_modifier_id": "Modifier id",
	"wme_pages__paper": "Pages/paper",
	"wme_pieces": "Pieces",
	"wme_profit_multiplier": "Profit Multiplier",
	"wme_project_id": "Project id",
	"wme_quantity__unit": "Quantity/Unit",
	"wme_quantity__unit_2": "Quantity/Unit 2",
	"wme_quantity__unit_without_ex": "Quantity/Unit Without Ex",
	"wme_raw_material_id": "Raw Material id",
	"wme_record_id": "Record ID",
	"wme_row_number": "Row Number",
	"wme_sales_price__unit": "Sales Price/unit",
	"wme_sales_price_total": "Sales Price Total",
	"wme": "Work Material Estimated",
	"wme_total_quantity": "Total Quantity",
	"wme_total_quantity_2": "Total Quantity 2",
	"wme_transfer_id": "Transfer id",
	"wme_transfer_state": "Transfer State",
	"wme_unit": "Unit",
	"wme_unit_2": "Unit 2",
	"wme_width": "Width",
	"wme_work__position_num_id": "Work/Position Num id",
	"wme_work_phase_est_id": "Work Phase Est id",
	"wme_working_allowance": "Working Allowance",
	"wo_act_finish_date": "Act Finish Date",
	"wo_act_finish_week": "Act Finish Week",
	"wo_additional_data": "Additional Data",
	"wo_change_id": "Change ID",
	"wo_company_id": "Company id",
	"wo_creation_date": "Creation Date",
	"wo_creator_id": "Creator id",
	"wo_critical_date": "Critical Date",
	"wo_critical_date_delayed": "Critical Date Delayed",
	"wo_critical_date_real": "Critical Date Real",
	"wo_critical_start_date": "Critical Start Date",
	"wo_critical_start_difference": "Critical Start Difference",
	"wo_critical_start_time": "Critical Start Time",
	"wo_delivery_date": "Delivery Date",
	"wo_drawing_number": "Drawing Number",
	"wo_est_finish_date": "Est Finish Date",
	"wo_est_finish_difference": "Est Finish Difference",
	"wo_est_finish_time": "Est Finish Time",
	"wo_est_finish_week": "Est Finish Week",
	"wo_failed_amount": "Failed Amount",
	"wo_finished_work_phase": "Finished Work Phase",
	"wo_firm_id": "Firm id",
	"wo_in_report": "In Report",
	"wo_info": "Info",
	"wo_material_act_arrival_date": "Material Act Arrival Date",
	"wo_material_est_arrival_date": "Material Est Arrival Date",
	"wo_modifier_id": "Modifier id",
	"wo_parent_production_lot": "Parent Production Lot",
	"wo_partial_delivery_number": "Partial Delivery Number",
	"wo_pricing_state": "Pricing State",
	"wo_print_date": "Print Date",
	"wo_produced_amount": "Produced Amount",
	"wo_production_lot": "Production Lot",
	"wo_project_id": "Project id",
	"wo_purchase_order_id": "Purchase Order id",
	"wo_record_id": "Record ID",
	"wo_remaining_amount": "Remaining Amount",
	"wo_row_number": "Row Number",
	"wo_sales_order_id": "Sales Order id",
	"wo_sales_order_row_id": "Sales Order Row id",
	"wo_sales_price__unit": "Sales Price/unit",
	"wo_serial_number": "Serial Number",
	"wo_start_date": "Start Date",
	"wo_start_time": "Start Time",
	"wo_start_week": "Start Week",
	"wo_started_amount": "Started Amount",
	"wo_state": "State",
	"wo_stock_event_id": "Stock Event id",
	"wo": "Work Order",
	"wo_track_time_status": "Track Time Status",
	"wo_transfer_id": "Transfer id",
	"wo_transfer_info": "Transfer Info",
	"wo_transfer_state": "Transfer State",
	"wo_type_": "Type",
	"wo_work__position_num_id": "Work/Position Num id",
	"wo_work_order_id": "Work Order ID",
	"wo_work_order_type": "Work Order Type",
	"wom_change_id": "Change ID",
	"wom_creator_id": "Creator id",
	"wom_explanation": "Explanation",
	"wom_firm_id": "Firm id",
	"wom_info": "Info",
	"wom_modifier_id": "Modifier id",
	"wom_production_lot": "Production Lot",
	"wom_project_id": "Project id",
	"wom_quantity__unit": "Quantity/Unit",
	"wom_raw_material_id": "Raw Material id",
	"wom_record_id": "Record ID",
	"wom_row_number": "Row Number",
	"wom": "Work Order Material",
	"wom_transfer_id": "Transfer id",
	"wom_transfer_state": "Transfer State",
	"wom_work__position_num_id": "Work/Position Num id",
	"wom_work_need_amount": "Work Need Amount",
	"wom_work_phase": "Work Phase",
	"wos_act_end_date": "Act End Date",
	"wos_additional_data": "Additional Data",
	"wos_advance": "Advance",
	"wos_change_id": "Change ID",
	"wos_creator_id": "Creator id",
	"wos_critical_date_difference": "Critical Date Difference",
	"wos_customer_project": "Customer Project",
	"wos_delay": "Delay",
	"wos_delivery_to_customer": "Delivery To Customer",
	"wos_employee_id": "Employee id",
	"wos_end_date": "End Date",
	"wos_end_time": "End Time",
	"wos_est_bonus_work_time__unit": "Est Bonus Work Time/unit",
	"wos_est_contract_price__unit": "Est Contract Price/unit",
	"wos_est_machine_setup_cost__hour": "Est Machine Setup Cost/hour",
	"wos_est_machine_work_cost__hour": "Est Machine Work Cost/hour",
	"wos_est_salary__hour": "Est Salary/hour",
	"wos_est_setup_salary__hour": "Est Setup Salary/hour",
	"wos_est_setup_time__lot": "Est Setup Time/lot",
	"wos_est_work_time__unit": "Est Work Time/unit",
	"wos_extra_end_date": "Extra End Date",
	"wos_extra_end_time": "Extra End Time",
	"wos_extra_hours": "Extra Hours",
	"wos_failed_amount": "Failed Amount",
	"wos_firm_id": "Firm id",
	"wos_info": "Info",
	"wos_link_target": "Link Target",
	"wos_link_to_start": "Link To Start",
	"wos_linking_hours": "Linking Hours",
	"wos_load_multiplier": "Load Multiplier",
	"wos_material_owner": "Material Owner",
	"wos_measured_track_time": "Measured Track Time",
	"wos_modifier_id": "Modifier id",
	"wos_next_phase": "Next Phase",
	"wos_phase_cr_start_date_delayed": "Phase Cr Start Date Delayed",
	"wos_phase_critical_date": "Phase Critical Date",
	"wos_phase_critical_date_delayed": "Phase Critical Date Delayed",
	"wos_phase_critical_extra_date": "Phase Critical Extra Date",
	"wos_phase_critical_extra_time": "Phase Critical Extra Time",
	"wos_phase_critical_start_date": "Phase Critical Start Date",
	"wos_phase_critical_start_time": "Phase Critical Start Time",
	"wos_phase_critical_time": "Phase Critical Time",
	"wos_planned_work_time": "Planned Work Time",
	"wos_previous_phase": "Previous Phase",
	"wos_prod_lot__linked_phase": "Prod Lot/linked phase",
	"wos_produced_amount": "Produced Amount",
	"wos_production_lot": "Production Lot",
	"wos_production_lot__work_ph": "Production Lot/work ph",
	"wos_project_id": "Project id",
	"wos_reclamation_count": "Reclamation Count",
	"wos_record_id": "Record ID",
	"wos_remaining_amount": "Remaining Amount",
	"wos_setup_time": "Setup Time",
	"wos_start_date": "Start Date",
	"wos_start_time": "Start Time",
	"wos_state": "State",
	"wos_subcontract": "Subcontract",
	"wos_subtype": "Subtype",
	"wos_target_machine_time": "Target Machine Time",
	"wos_target_time": "Target Time",
	"wos": "Work Order Schedule",
	"wos_track_time": "Track Time",
	"wos_track_time_status": "Track Time Status",
	"wos_transfer_id": "Transfer id",
	"wos_transfer_state": "Transfer State",
	"wos_type_": "Type",
	"wos_urgency_index": "Urgency Index",
	"wos_work_description": "Work Description",
	"wos_work_load_group_id": "Work Load Group id",
	"wos_work_phase": "Work Phase",
	"wos_work_phase_state": "Work Phase State",
	"wos_work_time": "Work Time",
	"wpa_additional_data": "Additional Data",
	"wpa_change_id": "Change ID",
	"wpa_contract_multiplier": "Contract Multiplier",
	"wpa_contract_price__unit": "Contract Price/unit",
	"wpa_contract_salary": "Contract Salary",
	"wpa_cost_center": "Cost Center",
	"wpa_creator_id": "Creator id",
	"wpa_customer_project": "Customer Project",
	"wpa_date_": "Date",
	"wpa_employee_id": "Employee id",
	"wpa_end_time": "End Time",
	"wpa_est_bonus_work_time__unit": "Est Bonus Work Time/unit",
	"wpa_est_contract_price__unit": "Est Contract Price/unit",
	"wpa_est_machine_setup_cost__hour": "Est Machine Setup Cost/hour",
	"wpa_est_machine_work_cost__hour": "Est Machine Work Cost/hour",
	"wpa_est_salary__hour": "Est Salary/hour",
	"wpa_est_setup_salary__hour": "Est Setup Salary/hour",
	"wpa_est_setup_time__lot": "Est Setup Time/lot",
	"wpa_est_work_time__unit": "Est Work Time/unit",
	"wpa_evening_work_hours": "Evening Work Hours",
	"wpa_failed_amount": "Failed Amount",
	"wpa_firm_id": "Firm id",
	"wpa_hourly_salary": "Hourly Salary",
	"wpa_info": "Info",
	"wpa_kind": "Kind",
	"wpa_machine_hours": "Machine Hours",
	"wpa_machine_setup_cost__hour": "Machine Setup Cost/hour",
	"wpa_machine_work_cost__hour": "Machine Work Cost/hour",
	"wpa_measured_track_time": "Measured Track Time",
	"wpa_modifier_id": "Modifier id",
	"wpa_night_work_hours": "Night Work Hours",
	"wpa_parcel_code": "Parcel Code",
	"wpa_produced_amount": "Produced Amount",
	"wpa_production_lot": "Production Lot",
	"wpa_profit_multiplier": "Profit Multiplier",
	"wpa_program_id": "Program id",
	"wpa_project_id": "Project id",
	"wpa_record_id": "Record ID",
	"wpa_salary__hour": "Salary/hour",
	"wpa_salary_bonus": "Salary Bonus",
	"wpa_setup_salary__hour": "Setup Salary/hour",
	"wpa_setup_time__amount": "Setup Time/amount",
	"wpa_shift_number": "Shift Number",
	"wpa_smelting_num": "Smelting Num",
	"wpa_social_cost_multiplier": "Social Cost Multiplier",
	"wpa_start_date": "Start Date",
	"wpa_start_employee_id": "Start Employee id",
	"wpa_start_shift_number": "Start Shift Number",
	"wpa_start_subtype": "Start Subtype",
	"wpa_start_time": "Start Time",
	"wpa_started_amount": "Started Amount",
	"wpa_stock_event_id": "Stock Event id",
	"wpa_subcontract": "Subcontract",
	"wpa_subtype": "Subtype",
	"wpa_supplier_id": "Supplier id",
	"wpa_target_machine_time": "Target Machine Time",
	"wpa_target_time": "Target Time",
	"wpa": "Work Phase Actual",
	"wpa_track_time": "Track Time",
	"wpa_track_time_status": "Track Time Status",
	"wpa_transfer_id": "Transfer id",
	"wpa_transfer_state": "Transfer State",
	"wpa_type_": "Type",
	"wpa_unpaid_hours": "Unpaid Hours",
	"wpa_user_id": "User",
	"wpa_work__position_num_id": "Work/Position Num id",
	"wpa_work_cost_price__amount": "Work Cost Price/amount",
	"wpa_work_description": "Work Description",
	"wpa_work_load_group_id": "Work Load Group id",
	"wpa_work_phase_actual_id": "Work Phase Actual ID",
	"wpa_work_phase_est_id": "Work Phase Est id",
	"wpa_work_salary__amount": "Work Salary/amount",
	"wpa_work_sales_price__amount": "Work Sales Price/amount",
	"wpa_work_time__amount": "Work Time/amount",
	"wpe_bonus_work_time__unit": "Bonus Work Time/unit",
	"wpe_change_id": "Change ID",
	"wpe_contract_default_salary": "Contract Default Salary",
	"wpe_contract_price__unit": "Contract Price/unit",
	"wpe_contract_salary": "Contract Salary",
	"wpe_cover__inside": "Cover/Inside",
	"wpe_creator_id": "Creator id",
	"wpe_customer_project": "Customer Project",
	"wpe_delivery_to_customer": "Delivery To Customer",
	"wpe_employee_id": "Employee id",
	"wpe_firm_id": "Firm id",
	"wpe_hourly_salary": "Hourly Salary",
	"wpe_info": "Info",
	"wpe_kind": "Kind",
	"wpe_link_target": "Link Target",
	"wpe_linking_hours": "Linking Hours",
	"wpe_load_multiplier": "Load Multiplier",
	"wpe_machine_setup_cost__hour": "Machine Setup Cost/hour",
	"wpe_machine_work_cost__hour": "Machine Work Cost/hour",
	"wpe_modifier_id": "Modifier id",
	"wpe_next_phase": "Next Phase",
	"wpe_phase_number": "Phase Number",
	"wpe_pieces__unit": "Pieces/unit",
	"wpe_previous_phase": "Previous Phase",
	"wpe_production_lot": "Production Lot",
	"wpe_profit_multiplier": "Profit Multiplier",
	"wpe_project_id": "Project id",
	"wpe_purchase_multiplier": "Purchase Multiplier",
	"wpe_record_id": "Record ID",
	"wpe_rest_time__hour": "Rest Time/hour",
	"wpe_run_amount": "Run Amount",
	"wpe_salary__hour": "Salary/hour",
	"wpe_setup_amount": "Setup Amount",
	"wpe_setup_salary__hour": "Setup Salary/hour",
	"wpe_setup_time__lot": "Setup Time/lot",
	"wpe_special_extra_hours": "Special Extra Hours",
	"wpe_speed_unit": "Speed Unit",
	"wpe_subc_profit_multiplier": "Subc Profit Multiplier",
	"wpe_subcont_cost__unit": "Subcont Cost/unit",
	"wpe_subcont_cost_total": "Subcont Cost Total",
	"wpe_subcont_purc_price__unit": "Subcont Purc Price/unit",
	"wpe_subcont_sales_price__unit": "Subcont Sales Price/unit",
	"wpe_subcont_sales_price_total": "Subcont Sales Price Total",
	"wpe_subcontract": "Subcontract",
	"wpe_supplier_id": "Supplier id",
	"wpe_tag": "Tag",
	"wpe_target_extra_time": "Target Extra Time",
	"wpe_target_extra_time__unit": "Target Extra Time/Unit",
	"wpe": "Work Phase Estimated",
	"wpe_track_time": "Track Time",
	"wpe_track_time_status": "Track Time Status",
	"wpe_transfer_id": "Transfer id",
	"wpe_transfer_state": "Transfer State",
	"wpe_units__hour": "Units/hour",
	"wpe_work__position_num_id": "Work/Position Num id",
	"wpe_work_cost__unit": "Work Cost/unit",
	"wpe_work_cost_total": "Work Cost Total",
	"wpe_work_description": "Work Description",
	"wpe_work_load_group_id": "Work Load Group id",
	"wpe_work_salary__unit": "Work Salary/unit",
	"wpe_work_sales_price__unit": "Work Sales Price/unit",
	"wpe_work_sales_price_total": "Work Sales Price Total",
	"wpe_work_time__lot": "Work Time/lot",
	"wpe_work_time__unit": "Work Time/unit"
}